 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1500px;
}

.u-section-1 .u-text-1 {
  font-family: Alata;
  font-weight: normal;
  margin: 50px 745px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-family: Raleway, sans-serif;
  margin: 24px 0 0;
}

.u-section-1 .u-form-1 {
  height: 288px;
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-1 .u-input-1 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-2 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-3 {
  font-size: 0.875rem;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 545px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 325px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 145px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 73px;
  }
}